<?xml version="1.0"?>
<rss version="2.0">

<xml_status>||xml_status||</xml_status>

<response>||message||</response>

<response2>||message2||</response2>

||begin_list||

<exception>
<exception_destination>||exception_destination||</exception_destination>
<exception_raw>||exception_raw||</exception_raw>
<exception_action>||exception_action||</exception_action>
<exception_match_text>||exception_match_text||</exception_match_text>
<exception_header>||exception_header||</exception_header>
<exception_reason>||exception_reason||</exception_reason>
</exception>


||end_list||

</rss>

